#content .content-container h3 {
    border: none;
    padding: 0;
    font-size: 1.75rem;
  }
  #content .content-container h4 {
    margin-bottom: 0.5rem;
  }
  .roboto {
    font-family: 'Roboto';
  }
  .nunito {
    font-family: 'Nunito';
  }
  .syne {
    font-family: 'Syne';
  }
  .inter {
    font-family: 'Inter';
  }
  .noto-serif {
    font-family: 'Noto Serif';
  }
  .noto-sans {
    font-family: 'Noto Sans';
  }
  .playfair {
    font-family: 'Playfair Display';
  }
  .dm-sans {
    font-family: 'DM Sans';
  }
  .oswald {
    font-family: 'Oswald';
  }
  .source-pro {
    font-family: 'Source Serif Pro';
  }
  .stint {
    font-family: 'Stint Ultra Expanded';
  }
  .pantano {
    font-family: 'Pontano Sans';
  }
  .space {
    font-family: 'Space Grotesk';
  }
  .inconsolata {
    font-family: 'Inconsolata';
  }
  .space {
    font-family: 'Space Grotesk';
  }
  .inconsolata {
    font-family: 'Inconsolata';
  }
  .caudex {
    font-family: 'Caudex';
  }
  .merriweather {
    font-family: 'Merriweather';
  }
  .poppins {
    font-family: 'Poppins';
  }
  .lora {
    font-family: 'Lora';
  }
  /* lora-regular - latin */
  @font-face {
    font-family: 'Lora';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/lora-v26-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/lora-v26-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* lora-700 - latin */
  @font-face {
    font-family: 'Lora';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/lora-v26-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/lora-v26-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* poppins-regular - latin */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/poppins-v20-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/poppins-v20-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* poppins-700 - latin */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/poppins-v20-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/poppins-v20-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* merriweather-regular - latin */
  @font-face {
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/merriweather-v30-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/merriweather-v30-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* merriweather-700 - latin */
  @font-face {
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/merriweather-v30-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/merriweather-v30-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* caudex-regular - latin */
  @font-face {
    font-family: 'Caudex';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/caudex-v15-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/caudex-v15-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* caudex-700 - latin */
  @font-face {
    font-family: 'Caudex';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/caudex-v15-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/caudex-v15-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* inconsolata-regular - latin */
  @font-face {
    font-family: 'Inconsolata';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/inconsolata-v31-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/inconsolata-v31-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* inconsolata-700 - latin */
  @font-face {
    font-family: 'Inconsolata';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/inconsolata-v31-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/inconsolata-v31-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* space-grotesk-regular - latin */
  @font-face {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/space-grotesk-v13-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/space-grotesk-v13-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* space-grotesk-700 - latin */
  @font-face {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/space-grotesk-v13-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/space-grotesk-v13-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* pontano-sans-regular - latin */
  @font-face {
    font-family: 'Pontano Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/pontano-sans-v13-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/pontano-sans-v13-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* stint-ultra-expanded-regular - latin */
  @font-face {
    font-family: 'Stint Ultra Expanded';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/stint-ultra-expanded-v20-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/stint-ultra-expanded-v20-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* source-serif-pro-regular - latin */
  @font-face {
    font-family: 'Source Serif Pro';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/source-serif-pro-v15-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/source-serif-pro-v15-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* source-serif-pro-700 - latin */
  @font-face {
    font-family: 'Source Serif Pro';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/source-serif-pro-v15-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/source-serif-pro-v15-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* oswald-regular - latin */
  @font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/oswald-v49-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/oswald-v49-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* oswald-700 - latin */
  @font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/oswald-v49-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/oswald-v49-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* dm-sans-regular - latin */
  @font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/dm-sans-v11-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/dm-sans-v11-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* dm-sans-700 - latin */
  @font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/dm-sans-v11-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/dm-sans-v11-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* playfair-display-regular - latin */
  @font-face {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/playfair-display-v30-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/playfair-display-v30-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* playfair-display-700 - latin */
  @font-face {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/playfair-display-v30-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/playfair-display-v30-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* noto-sans-regular - latin */
  @font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/noto-sans-v27-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/noto-sans-v27-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* noto-sans-700 - latin */
  @font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/noto-sans-v27-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/noto-sans-v27-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* noto-serif-regular - latin */
  @font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/noto-serif-v21-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/noto-serif-v21-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* noto-serif-700 - latin */
  @font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 700;
    src: local(''), url('../fonts/font-guide/noto-serif-v21-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/noto-serif-v21-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* lato-regular - latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/lato-v23-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/lato-v23-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* lato-700 - latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: local(''), url('../fonts/font-guide/lato-v23-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/lato-v23-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* montserrat-regular - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/montserrat-v25-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/montserrat-v25-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* montserrat-700 - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/montserrat-v25-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/montserrat-v25-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* inter-regular - latin */
  @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/inter-v12-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/inter-v12-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* inter-700 - latin */
  @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    src: local(''), url('../fonts/font-guide/inter-v12-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/inter-v12-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* syne-regular - latin */
  @font-face {
    font-family: 'Syne';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/syne-v15-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/syne-v15-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* syne-700 - latin */
  @font-face {
    font-family: 'Syne';
    font-style: normal;
    font-weight: 700;
    src: local(''), url('../fonts/font-guide/syne-v15-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/syne-v15-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* roboto-regular - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/roboto-v30-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/roboto-v30-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* roboto-700 - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local(''), url('../fonts/font-guide/roboto-v30-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/roboto-v30-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* nunito-regular - latin */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/font-guide/nunito-v25-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/nunito-v25-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* nunito-700 - latin */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    src: local(''), url('../fonts/font-guide/nunito-v25-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/font-guide/nunito-v25-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  